=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=murano-dashboard

include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_clean:
	dh_clean
	rm -rf .coverage*

override_dh_auto_clean:
	python3 setup.py clean

override_dh_auto_build:
	echo "Do nothing..."

override_dh_install:
	echo "Do nothing..."

override_dh_auto_install:
	pkgos-dh_auto_install --no-py2

	# Activates the murano-dashboard plugin in Horizon - Python 3
	mkdir -p $(CURDIR)/debian/python3-murano-dashboard/usr/lib/python3/dist-packages/openstack_dashboard/local/local_settings.d
	cp $(CURDIR)/muranodashboard/local/local_settings.d/_50_murano.py $(CURDIR)/debian/python3-murano-dashboard/usr/lib/python3/dist-packages/openstack_dashboard/local/local_settings.d

	dh_install
	dh_missing --fail-missing

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	for i in $(PYTHON3S) ; do \
		PYTHON=python$$i NOSE_WITH_OPENSTACK=1 \
			NOSE_OPENSTACK_COLOR=1 \
			NOSE_OPENSTACK_RED=0.05 \
			NOSE_OPENSTACK_YELLOW=0.025 \
			NOSE_OPENSTACK_SHOW_ELAPSED=1 \
			DJANGO_SETTINGS_MODULE=muranodashboard.settings \
			python$$i -m coverage run \
			$(CURDIR)/manage.py test muranodashboard -v 2 --settings=muranodashboard.tests.settings ; \
	done
endif
