## murano-dashboard 10.0.0+git2020121016.afb55234

=== debian/changelog ===
murano-dashboard (1:10.0.0+git2020121016.afb55234-0ubuntu1) hirsute; urgency=medium

  * New upstream snapshot for OpenStack Wallaby.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 10 Dec 2020 16:03:16 -0500

murano-dashboard (1:10.0.0-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 15 Oct 2020 08:25:17 -0400
