## murano-dashboard 10.0.0+git2021012814.ab7d97fe

=== debian/changelog ===
murano-dashboard (1:10.0.0+git2021012814.ab7d97fe-0ubuntu1) hirsute; urgency=medium

  * New upstream snapshot for OpenStack Wallaby.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 28 Jan 2021 14:22:36 -0500
