## murano-dashboard 11.0.0~rc1

=== debian/changelog ===
murano-dashboard (1:11.0.0~rc1-0ubuntu1) hirsute; urgency=medium

  * d/watch: Scope to 11.x series.
  * New upstream release candidate for OpenStack Wallaby.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 09 Apr 2021 09:00:11 -0400
