## murano-dashboard 11.0.0

=== debian/changelog ===
murano-dashboard (1:11.0.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release for OpenStack Wallaby.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Wed, 14 Apr 2021 13:53:08 +0000

murano-dashboard (1:11.0.0~rc1-0ubuntu2) hirsute; urgency=medium

  * d/rules: Install to Ubuntu openstack-dashboard library path.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 09 Apr 2021 09:36:39 -0400
