=== debian/rules ===
--- 
+++ 
@@ -25,6 +25,7 @@
 
 	# Activates the murano-dashboard plugin in Horizon - Python 3
 	mkdir -p $(CURDIR)/debian/python3-murano-dashboard/usr/lib/python3/dist-packages/openstack_dashboard/local/local_settings.d
+	cp $(CURDIR)/muranodashboard/local/local_settings.d/_50_murano.py $(CURDIR)/debian/python3-murano-dashboard/usr/lib/python3/dist-packages/openstack_dashboard/enabled
 	cp $(CURDIR)/muranodashboard/local/local_settings.d/_50_murano.py $(CURDIR)/debian/python3-murano-dashboard/usr/lib/python3/dist-packages/openstack_dashboard/local/local_settings.d
 
 	dh_install
