## murano-dashboard 11.0.0+git2021090912.fb7d081b

=== debian/changelog ===
murano-dashboard (1:11.0.0+git2021090912.fb7d081b-0ubuntu1) impish; urgency=medium

  * New upstream snapshot for OpenStack Xena.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Sep 2021 12:38:50 -0400

murano-dashboard (1:11.0.0-0ubuntu2) impish; urgency=medium

  * d/rules: Ensure /usr/lib/python3/dist-packages/openstack_dashboard/enabled
    directory exists and plugin modules are installed (LP: #1925081).

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 23 Apr 2021 08:39:03 -0400
