=== debian/rules ===
--- 
+++ 
@@ -24,9 +24,10 @@
 	pkgos-dh_auto_install --no-py2
 
 	# Activates the murano-dashboard plugin in Horizon - Python 3
+	mkdir -p $(CURDIR)/debian/python3-murano-dashboard/usr/lib/python3/dist-packages/openstack_dashboard/enabled
 	mkdir -p $(CURDIR)/debian/python3-murano-dashboard/usr/lib/python3/dist-packages/openstack_dashboard/local/local_settings.d
-	cp $(CURDIR)/muranodashboard/local/local_settings.d/_50_murano.py $(CURDIR)/debian/python3-murano-dashboard/usr/lib/python3/dist-packages/openstack_dashboard/enabled
-	cp $(CURDIR)/muranodashboard/local/local_settings.d/_50_murano.py $(CURDIR)/debian/python3-murano-dashboard/usr/lib/python3/dist-packages/openstack_dashboard/local/local_settings.d
+	cp $(CURDIR)/muranodashboard/local/enabled/*.py $(CURDIR)/debian/python3-murano-dashboard/usr/lib/python3/dist-packages/openstack_dashboard/enabled
+	cp $(CURDIR)/muranodashboard/local/local_settings.d/*.py $(CURDIR)/debian/python3-murano-dashboard/usr/lib/python3/dist-packages/openstack_dashboard/local/local_settings.d
 
 	dh_install
 	dh_missing --fail-missing
