## murano-dashboard 12.0.0

=== debian/changelog ===
murano-dashboard (1:12.0.0-0ubuntu1~cloud0) focal-xena; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 07 Oct 2021 16:36:56 +0000

murano-dashboard (1:12.0.0-0ubuntu1) impish; urgency=medium

  * d/watch: Scope to 12.x series.
  * New upstream release for OpenStack Xena.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Thu, 07 Oct 2021 12:44:21 +0000
