## murano-dashboard 12.0.0+git2021120912.5e4429a2

=== debian/changelog ===
murano-dashboard (1:12.0.0+git2021120912.5e4429a2-0ubuntu2) jammy; urgency=medium

  * d/rules: Update PBR_VERSION to handle git versioning (LP: #1959402).

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 28 Jan 2022 13:09:25 -0500

murano-dashboard (1:12.0.0+git2021120912.5e4429a2-0ubuntu1) jammy; urgency=medium

  * New upstream snapshot for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Dec 2021 12:26:36 -0500
