## murano-dashboard 12.0.0+git2022030313.ad3ddf6c

=== debian/changelog ===
murano-dashboard (1:12.0.0+git2022030313.ad3ddf6c-0ubuntu1) jammy; urgency=medium

  * New upstream snapshot for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 03 Mar 2022 13:57:47 -0500
