## murano-dashboard 13.0.0

=== requirements.txt ===
--- 
+++ 
@@ -15,4 +15,4 @@
 oslo.log>=3.36.0 # Apache-2.0
 semantic-version>=2.3.1 # BSD
 
-horizon>=18.3.0 # Apache-2.0
+horizon>=18.3.1 # Apache-2.0
