=== debian/changelog ===
murano-dashboard (1:13.0.0-0ubuntu1) jammy; urgency=medium

  * d/watch: Scope to 13.x series.
  * New upstream release for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 31 Mar 2022 08:50:18 -0400
