## murano-dashboard 13.0.0+git2022060213.dec7b6b4

=== debian/changelog ===
murano-dashboard (1:13.0.0+git2022060213.dec7b6b4-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot for OpenStack Zed.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Switch to debhelper compat 13.
  * d/control: Update standards version to 4.6.1.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 02 Jun 2022 13:55:08 -0400
