=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  openstack-pkg-tools,
  python3-all,
@@ -25,7 +25,7 @@
  python3-django-formtools (>= 2.2),
  python3-django-horizon (>= 4:18.6.0~),
  python3-django-nose (>= 1.4.4),
- python3-hacking (>= 0.12.0),
+ python3-hacking,
  python3-heat-dashboard (>= 1.2.0),
  python3-iso8601 (>= 0.1.11),
  python3-mock (>= 2.0.0),
@@ -38,6 +38,7 @@
  python3-openstackdocstheme (>= 2.2.1),
  python3-oslo.config (>= 1:5.2.0),
  python3-oslo.log (>= 3.36.0),
+ python3-pytest (>= 5.3.5),
  python3-selenium (>= 2.50.1),
  python3-semantic-version (>= 2.3.1),
  python3-six (>= 1.10.0),
@@ -45,10 +46,9 @@
  python3-tz (>= 2013.6),
  python3-yaml (>= 3.12),
  python3-yaql (>= 1.1.3),
-Standards-Version: 4.5.0
-Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/murano-dashboard
+Standards-Version: 4.6.1
 Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/murano-dashboard
-Homepage: https://github.com/stackforge/murano-dashboard
+Homepage: https://opendev.org/openstack/murano-dashboard
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-murano-dashboard
