## murano-dashboard 13.0.0+git2022091214.02edabd8

=== debian/changelog ===
murano-dashboard (1:13.0.0+git2022091214.02edabd8-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot for OpenStack Zed.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 12 Sep 2022 14:49:17 -0400
