=== debian/changelog ===
murano-dashboard (1:14.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Oct 2022 23:17:37 +0200

murano-dashboard (1:14.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 24 Sep 2022 18:01:21 +0200

murano-dashboard (1:14.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Removed Fixed_Unit_test_for_murano-dashboard.patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Sep 2022 17:27:05 +0200

murano-dashboard (1:13.0.0-2) unstable; urgency=medium

  * Add Django 4 compat patches (Closes: #1015076):
    - django-4-ugettext_lazy-is-removed.patch
    - django-4-django.conf.urls.url-is-removed.patch
    - django-4-force_text-is-removed.patch
    - django-4-django.utils.http.urlunquote_plus-is-removed.patch
    - django-4-is_ajax-is-removed.patch
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Sun, 31 Jul 2022 11:24:08 +0200

murano-dashboard (1:13.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Add Fixed_Unit_test_for_murano-dashboard.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 30 Mar 2022 21:13:44 +0200

murano-dashboard (1:13.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 27 Mar 2022 15:52:38 +0200

murano-dashboard (1:13.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Removed django-3.2-support.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Mar 2022 20:54:58 +0100

murano-dashboard (1:12.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 06 Oct 2021 17:32:40 +0200

murano-dashboard (1:12.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Sep 2021 13:53:52 +0200

murano-dashboard (1:12.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * (Build-)depends on minimum horizon >= 20.0.0+git2020.09.21.27036cc0eb.
  * Add django-3.2-support.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 21 Sep 2021 17:24:45 +0200

murano-dashboard (1:11.0.0-4) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 16:23:49 +0200

murano-dashboard (1:11.0.0-3) experimental; urgency=medium

  * Add rm_conffile to remove old files in /etc/openstack-dashboard/enable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 14 May 2021 11:50:36 +0200

murano-dashboard (1:11.0.0-2) experimental; urgency=medium

  * Package the enable folder in
    /usr/lib/python3/dist-packages/openstack_dashboard/local/enabled.
  * Add Breaks: python3-django-horizon (<< 3:19.2.0-2~).

 -- Thomas Goirand <zigo@debian.org>  Mon, 10 May 2021 16:32:58 +0200

murano-dashboard (1:11.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Apr 2021 13:20:45 +0200

murano-dashboard (1:11.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Removed (build-)depends versions when satisfied in Bullseye.

 -- Thomas Goirand <zigo@debian.org>  Sat, 27 Mar 2021 23:08:02 +0100
