=== debian/control ===
Source: murano-dashboard
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Michal Arbet <michal.arbet@ultimum.io>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 openstack-dashboard (>= 3:20.0.0+git2020.09.21.27036cc0eb),
 python3-bs4,
 python3-castellan,
 python3-coverage,
 python3-django,
 python3-django-compressor,
 python3-django-formtools,
 python3-django-horizon,
 python3-hacking,
 python3-heat-dashboard,
 python3-iso8601,
 python3-muranoclient,
 python3-openstackdocstheme,
 python3-oslo.config,
 python3-oslo.log,
 python3-semantic-version,
 python3-testtools,
 python3-tz,
 python3-yaml,
 python3-yaql,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/horizon-plugins/murano-dashboard
Vcs-Git: https://salsa.debian.org/openstack-team/horizon-plugins/murano-dashboard.git
Homepage: https://opendev.org/openstack/murano-dashboard

Package: python3-murano-dashboard
Architecture: all
Depends:
 openstack-dashboard (>= 3:20.0.0+git2020.09.21.27036cc0eb),
 python3-bs4,
 python3-castellan,
 python3-django,
 python3-django-compressor,
 python3-django-formtools,
 python3-heat-dashboard,
 python3-iso8601,
 python3-muranoclient,
 python3-oslo.log,
 python3-pbr,
 python3-semantic-version,
 python3-tz,
 python3-yaml,
 python3-yaql,
 ${misc:Depends},
 ${python3:Depends},
Breaks:
 python3-django-horizon (<< 3:19.2.0-2~),
Conflicts:
 python-murano-dashboard,
Description: cloud-ready application catalog - dashboard plugin
 Murano Project introduces an application catalog, which allows application
 developers and cloud administrators to publish various cloud-ready
 applications in a browsable categorised catalog, which may be used by the
 cloud users (including the inexperienced ones) to pick-up the needed
 applications and services and composes the reliable environments out of them
 in a "push-the-button" manner.
 .
 This package contains the OpenStack dashboard plugin.
