## murano-dashboard 14.0.0+git2023011010.d85b6115

=== debian/changelog ===
murano-dashboard (1:14.0.0+git2023011010.d85b6115-0ubuntu1) lunar; urgency=medium

  * New upstream snapshot for OpenStack Antelope.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 10 Jan 2023 10:07:45 -0500

murano-dashboard (1:14.0.0-0ubuntu1) kinetic; urgency=medium

  * d/watch: Scope to 14.x series.
  * New upstream release for OpenStack Zed.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 05 Oct 2022 16:38:11 -0400
