=== debian/watch ===
version=3
opts="uversionmangle=s/\.0(b|rc)/~$1/" \
 https://tarballs.opendev.org/openstack/murano-dashboard/ murano-dashboard-(14\.\d.*)\.tar\.gz
