## murano-dashboard 15.0.0~rc1

=== debian/changelog ===
murano-dashboard (1:15.0.0~rc1-0ubuntu1) lunar; urgency=medium

  * d/watch: Drop major version.
  * New upstream release for OpenStack Antelope.
  * d/p/replace-removed-features.patch: Dropped. Fixed in upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 03 Mar 2023 15:37:01 -0500
