## murano-dashboard 15.0.0+git2023090714.54e2ea8a

=== debian/changelog ===
murano-dashboard (1:15.0.0+git2023090714.54e2ea8a-0ubuntu1) mantic; urgency=medium

  * New upstream snapshot for OpenStack Bobcat.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 07 Sep 2023 14:32:33 -0400

murano-dashboard (1:15.0.0+git2023061415.2c1c88a7-0ubuntu1) mantic; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    bobcat.
  * New upstream snapshot for OpenStack Bobcat.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 14 Jun 2023 15:12:03 -0400
