## murano-dashboard 16.0.0

=== requirements.txt ===
--- 
+++ 
@@ -10,6 +10,7 @@
 django-formtools>=2.2 # BSD
 iso8601>=0.1.11 # MIT
 python-muranoclient>=0.8.2 # Apache-2.0
+python-designateclient>=2.7.0 # Apache-2.0
 pytz>=2013.6 # MIT
 PyYAML>=3.12 # MIT
 yaql>=1.1.3 # Apache 2.0 License
