=== debian/changelog ===
murano-dashboard (1:16.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Oct 2023 11:55:52 +0200

murano-dashboard (1:16.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 17 Sep 2023 10:59:59 +0200

murano-dashboard (1:15.0.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1047130).

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Aug 2023 10:07:10 +0200

murano-dashboard (1:15.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 16:39:01 +0200

murano-dashboard (1:15.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Mar 2023 16:10:50 +0100

murano-dashboard (1:15.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Removed (build-)depends versions when satisfied in Bookworm.
  * Removed Breaks: and Replaces: after Bookworm is released.
  * Switch to debhelper 11.
  * Removed patches applied upstream:
    - django-4-ugettext_lazy-is-removed.patch
    - django-4-force_text-is-removed.patch
    - django-4-django.utils.http.urlunquote_plus-is-removed.patch
    - django-4-is_ajax-is-removed.patch
  * Add (build-)depends on python3-designateclient.

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 Mar 2023 09:58:47 +0100
