=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Thomas Goirand <zigo@debian.org>,
  Michal Arbet <michal.arbet@ultimum.io>,
 Build-Depends:
- debhelper-compat (= 10),
+ debhelper-compat (= 11),
  dh-python,
  openstack-pkg-tools,
  python3-all,
@@ -14,10 +14,11 @@
  python3-setuptools,
  python3-sphinx,
 Build-Depends-Indep:
- openstack-dashboard (>= 3:20.0.0+git2020.09.21.27036cc0eb),
+ openstack-dashboard,
  python3-bs4,
  python3-castellan,
  python3-coverage,
+ python3-designateclient,
  python3-django,
  python3-django-compressor,
  python3-django-formtools,
@@ -42,9 +43,10 @@
 Package: python3-murano-dashboard
 Architecture: all
 Depends:
- openstack-dashboard (>= 3:20.0.0+git2020.09.21.27036cc0eb),
+ openstack-dashboard,
  python3-bs4,
  python3-castellan,
+ python3-designateclient,
  python3-django,
  python3-django-compressor,
  python3-django-formtools,
@@ -59,10 +61,6 @@
  python3-yaql,
  ${misc:Depends},
  ${python3:Depends},
-Breaks:
- python3-django-horizon (<< 3:19.2.0-2~),
-Conflicts:
- python-murano-dashboard,
 Description: cloud-ready application catalog - dashboard plugin
  Murano Project introduces an application catalog, which allows application
  developers and cloud administrators to publish various cloud-ready
