=== debian/rules ===
--- 
+++ 
@@ -5,12 +5,11 @@
 %:
 	dh $@ --buildsystem=python_distutils --with python3
 
-override_dh_clean:
-	dh_clean
-	rm -rf .coverage*
-
 override_dh_auto_clean:
 	python3 setup.py clean
+	rm -rf build .stestr .coverage *.egg-info
+	find . -iname '*.pyc' -delete
+	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done
 
 override_dh_auto_build:
 	echo "Do nothing..."
