## murano-dashboard 2015.1~rc1

=== debian/control ===
Source: murano-dashboard
Section: python
Priority: extra
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               python-all,
               python-pbr,
               python-setuptools,
               python-sphinx,
Build-Depends-Indep: openstack-dashboard (>= 2015.1~rc2),
                     python-bs4,
                     python-compressor,
                     python-coverage,
                     python-django,
                     python-django-floppyforms,
                     python-django-horizon,
                     python-django-nose,
                     python-hacking,
                     python-iso8601,
                     python-mock,
                     python-mox,
                     python-muranoclient (>= 0.5.6),
                     python-nose,
                     python-nose-exclude,
                     python-nosehtmloutput,
                     python-openstack-auth (>= 1.1.7),
                     python-openstack.nose-plugin,
                     python-oslo.config (>= 1:1.9.3),
                     python-oslosphinx,
                     python-six (>= 1.9.0),
                     python-testtools,
                     python-yaml,
                     python-yaql,
Build-Conflicts: python-unittest2
Standards-Version: 3.9.6
Homepage: https://github.com/stackforge/murano-dashboard
Vcs-Git: git://anonscm.debian.org/openstack/murano-dashboard.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/murano-dashboard.git;a=summary

Package: python-murano-dashboard
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: openstack-dashboard (>= 2015.1~rc2),
         python-bs4,
         python-django-floppyforms,
         python-iso8601,
         python-muranoclient (>= 0.5.6),
         python-pbr,
         python-six (>= 1.9.0),
         python-yaml,
         python-yaql,
         ${misc:Depends},
         ${python:Depends},
Description: cloud-ready application catalog - dashboard plugin
 Murano Project introduces an application catalog, which allows application
 developers and cloud administrators to publish various cloud-ready
 applications in a browsable categorised catalog, which may be used by the
 cloud users (including the inexperienced ones) to pick-up the needed
 applications and services and composes the reliable environments out of them
 in a "push-the-button" manner.
 .
 This package contains the OpenStack dashboard plugin.
