## murano-dashboard 2015.1.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
pbr>=0.6,!=0.7,<1.0

beautifulsoup4
iso8601>=0.1.9
six>=1.9.0
PyYAML>=3.1.0

# not listed in global requirements
django-floppyforms>=1.1
yaql>=0.2.6,<0.3
python-muranoclient>=0.5.6,<0.6.0
